@charset "utf-8";
/********************************************************
	
	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
main{
	/*line-height: 1.5625;*/
}
section .c-container{
	padding-top: 80px;
	padding-bottom: 80px;
}
@media screen and (max-width: 767px){
	section .c-container{
		padding-top: 40px;
		padding-bottom: 30px;
	}
}
/* ======================================================

	メインスライダー

====================================================== */
.top-slider{
	margin-bottom: 30px;
}
@media screen and (max-width: 767px){
	.top-slider{
		margin-bottom: 0;
	}
}
/* ======================================================

	詳細リンク

====================================================== */
.link-detail{
	display: block;
	max-width: 550px;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	background-color: rgba(0,0,0,0);
	transition: all 300ms;

	text-align: center;
	line-height: 1;
}
/* ======================================================

	PRODUCT
	製品紹介

====================================================== */
.p-link-prod{
	margin-bottom: 54px;
}

@media screen and (max-width: 991px){
	.p-link-prod{
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 767px){
	.p-link-prod{
		margin-bottom: 10px;
	}
}
/* ======================================================

	PRODUCT
	製品紹介

====================================================== */
.c-row--knotpro { margin-right: -1px; margin-left: -1px; }
.c-row--knotpro > [class*="c-col-"] { padding-right: 1px; padding-left: 1px; }

.link-prod2__ttl{
	margin-bottom: 5px;

	font-size: 6.1rem;
	font-weight: 200;
	line-height: 1;
}
.link-prod2__ttl-jp{
	margin-bottom: 1.25em;
	font-size: 2.0rem;
}
.link-prod2__ttl-sub{
	line-height: 1.75;
}

@media screen and (max-width: 991px){
	.link-prod2__ttl{ font-size: 4.5rem; }
	.link-prod2__ttl-jp{ font-size: 1.5rem; }
}
@media screen and (max-width: 767px){
	.c-row--knotpro { margin-right: -15px; margin-left: -15px; }
	.c-row--knotpro > [class*="c-col-"] { padding-right: 0; padding-left: 0; }

	.link-prod2__ttl{ font-size: 3.0rem; }
	.link-prod2__ttl-jp{ font-size: 1.1rem; }
}
/* ======================================================

	FISHING REPORT
	釣行記

====================================================== */
#sec-repo{
	background-color: #ededed;
}
.repo{
	-webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}
.repo__item{
	margin-bottom: 60px;
}
.link-repo{
	position: relative;
	width: 100%;
	display: block;
	/*margin-bottom: 60px;*/
}
.link-repo:before {
    content:"";
    display: block;
    padding-bottom: 58.73%;
}
.link-repo::after {
	position: absolute;
	content: '';
	display: block;
	bottom: 10px;
	right: 10px;
	font-family: 'site' !important;
	font-size: 150%;
	content: '\e908';
	color: #ffffff;
	speak: none;
	line-height: 1;
	vertical-align: text-bottom;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.link-repo img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.link-repo__txt{
	position: absolute;
	padding: 12px;
	bottom: 12px;

	color: #ffffff;
	line-height: 1.25;
	text-shadow: rgba(0,0,0,.6) 1px 1px 10px, rgba(0,0,0,.6) 1px 1px 10px, rgba(0,0,0,.6) 1px 1px 10px, rgba(0,0,0,.6) 1px 1px 10px;
}
.link-repo__sholder{ margin-bottom: 4px; }
.link-repo__name-e{ margin-bottom: 4px; font-size: 3.6rem; line-height: 1; }
.link-repo__name-j{ font-size: 1.8rem; font-weight: bold; }

@media screen and (max-width: 991px){
	.repo__item{
		margin-bottom: 20px;
	}
	.link-repo:before {
	    padding-bottom: 72%;
	}
	.link-repo__txt{
		padding: 5px;
		text-shadow: rgba(0,0,0,.6) 1px 1px 5px, rgba(0,0,0,.6) 1px 1px 5px, rgba(0,0,0,.6) 1px 1px 5px, rgba(0,0,0,.6) 1px 1px 5px;
	}
	.link-repo__sholder{ font-size: 1.0rem; }
	.link-repo__name-e{ font-size: 1.8rem; white-space: nowrap; }
	.link-repo__name-j{ font-size: 1.6rem; }
}
/* ======================================================

	What's New
	新着情報

====================================================== */
#sec-news .c-container{ max-width: 1124px; }
#sec-news .c-row { margin-right: -14px; margin-left: -14px; }
#sec-news .c-row > [class*="c-col-"] { padding-right: 14px; padding-left: 14px; }

.news{
	margin-bottom: 56px;
	font-size: 1.6rem;
}
.news__fig{
	margin-bottom: 10px;
}
a[target="_blank"] .news__ttl::after {
	padding-left: 2px;
	font-family: 'site' !important;
	font-size: 150%;
	content: '\e908';
	speak: none;
	
	line-height: 1;
	vertical-align: bottom;
}

@media screen and (max-width: 767px){
	#sec-news .c-container{ max-width: 1124px; }
	#sec-news .c-row { margin-right: -5px; margin-left: -5px; }
	#sec-news .c-row > [class*="c-col-"] { padding-right: 5px; padding-left: 5px; }
	
	.news{
		margin-bottom: 20px;
		font-size: 1.2rem;
	}
}